h1 {
	font-size: 6.3rem !important;
	line-height: 1.5;
	}

h2 {
	font-size: 4.5rem;
	line-height: 1 !important;
	}

	.title_h1_size {
		font-size: 6.3rem !important;
	  line-height: 1.5;
	}

	.title_h4_size {
		font-size: 1.7rem !important;
		line-height: 1.5 !important;
	}

h4 {
	font-size: 1.7rem;
	line-height: 1.5 !important;
	}

.container {
		width:65% !important;
	}

.row {
	margin:0 !important;
	padding:0 !important;
	}

	#cronos-logo {
		width:155px;
		z-index: 100;
		}

#copy_right {
float:right !important;
}

.cls-pop {
	display:block;
}

.brand_logos {
	max-width: 350px;
	max-height: 300px;
}

.lj_logo {
	max-height: 220px !important;
}

footer a {
	float:left;
}

.global_footprint_defaut_selected a {
color: #8dc63f !important;
}

.chosen-button {
background-color: #8dc63f;
text-decoration: none;
color: white;
border:1px solid #8dc63f !important;
}

.about-button {
	width:200px !important;
	/*border-radius:4px;*/
	text-decoration: none;
	padding: 15px 75px;
	color: white;
	border:1px solid #dee2e6;
	font-size:1.2em !important;
}

.global-platform-button, .global-platform-subbutton {
	width:100% !important;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	color: white;
	border:1px solid #dee2e6;
	font-size:1.2em !important;
}

.global-platform-button:hover, .global-platform-subbutton:hover {
background-color: #8dc63f;
text-decoration: none;
color: white;
border:1px solid #8dc63f !important;
}

.global-platform-subbutton {
	margin-top: 10px;
}

.global-platform-links:hover .global_footplatform_list, .global-platform-links:hover .global_footplatform_list_brand {
	left: 0px;
	height: 120px;
	margin-top: 20px;
	visibility: visible;
  opacity: 1;
}

.global-platform-links:hover .global_footplatform_list li, .global-platform-links:hover .global_footplatform_list_brand li{
	visibility: visible;
  opacity: 1;
}

.global-platform-links:hover .global-platform-subbutton, .global-platform-links:hover .global-platform-button {
	background-color: #8dc63f;
	border:1px solid #8dc63f !important;
}

.global-platform-links .sub-links {
	/*display: none;*/
	visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.7s linear;
}

#global_supply_chain_div .sub-links {
	/*display: none;*/
	visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 1.7s linear;
}

#global_supply_chain_div:hover .global-platform-button {
	background-color: #8dc63f;
	border:1px solid #8dc63f !important;
}

#global_supply_chain_div:hover .sub-links , .global-platform-links:hover .sub-links{
	/*display: block;*/
	visibility: visible;
  opacity: 1;

}

.global_footplatform_list, .global_footplatform_list_brand {
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	left: -10000px;

	height:0px;
	transition-property: height;
  transition-duration: 1s;
  transition-delay: .1s;
}

.global_footplatform_list li, .global_footplatform_list_brand li {
	visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 1.5s linear;
}

.global_footplatform_list a, .global_footplatform_list_brand a{
	color: white;
	text-decoration: none;
	display: block;
}

.global_footplatform_list a:hover, .global_footplatform_list_brand a:hover {
color: #8dc63f;
}

.green-big-button {
width:200px !important;
/*border-radius:4px;*/
text-decoration: none;
padding: 15px 80px;
color: white;
background-color: #8dc63f;
font-size:1.2em !important;
}

.mobile_show, #close_popup_read_more, #the_team_mobile {
	display: none;
}


#globe_viewer  {
	position: relative;
	height: 800px;
}

.globe-list-item {
	height: 35px !important;
}
.globe-list-item img {
	display: none !important;
}


.social_media_div_mobile, .Next_Previous_Bar_Mobile {
	display:none;
}

.profile_bg_img_default {
	display:block;
}

.social_media_div img {
	margin: 15px;
	height: 30px;
}

#global_footprint_container {
		background: url('../images/homepage_globalplatform_image_1.jpg') center;

		background-size: cover;
    background-repeat: no-repeat;
		background-position: 50% 50%;
    background-attachment: scroll;
		height: 950px;
		overflow: hidden;

		transform-origin: 50% 80%;

		animation: bgZoom 80s linear infinite;
		-webkit-animation: bgZoom linear 80s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: bgZoom linear 80s;
    -moz-animation-iteration-count: infinite;
    -ms-animation: bgZoom linear 80s;
		-ms-animation-iteration-count: infinite;

    /*animation: coverZoom linear 50s;
    animation-iteration-count: infinite;
    -webkit-animation: coverZoom linear 50s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: coverZoom linear 50s;
    -moz-animation-iteration-count: infinite;
    -ms-animation: coverZoom linear 50s;
    -ms-animation-iteration-count: infinite;*/
}

@keyframes bgZoom {
  0%   { background-size: 100% auto; }
  50% { background-size: 140% auto; }
  100% { background-size: 100% auto; }
}

@-moz-keyframes bgZoom {
  0%   { background-size: 100% auto; }
  50% { background-size: 140% auto; }
  100% { background-size: 100% auto; }
}
@-webkit-keyframes bgZoom {
  0%   { background-size: 100% auto; }
  50% { background-size: 140% auto; }
  100% { background-size: 100% auto; }
}
@-ms-keyframes bgZoom {
  0%   { background-size: 100% auto; }
  50% { background-size: 140% auto; }
  100% { background-size: 100% auto; }
}

.globe-row {
		width: 61.5%;
    margin: 0 auto !important;
}

.open_brand_logos_mobile {
	display: none;
}
/*  Responsive */

/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media only screen and (min-width: 1430px) {
	.es-carousel ul {
		margin: 0 auto !important;
	}
	.es-nav {
		display:none;
	}
	#profile_bg_1 img {
		width: auto !important;
		max-height: 550px;
	}

	#global_footprint_container {
			min-height: 900px;
	}

}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media only screen and (min-width:1270px) and (max-width:1280px){
	.about-button, .visit-website {
		  padding: 15px 75px !important;
	}
}

@media only screen and (min-width:1095px) and (max-width:1269px){
	.about-button, .visit-website {
		  padding: 13px 60px !important;
	}
}

@media only screen and (min-width:1025px) and (max-width:1094px){
	.about-button, .visit-website {
		  padding: 12px 50px !important;
	}
}


@media only screen and (min-width:900px) and (max-width:1024px){
	.about-button, .visit-website {
		  padding: 10px 45px !important;
	}
	.da-dots {
		bottom:20px !important;
	}

	.pop-up-dots {
			margin: 0 5px !important;
	}
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media only screen and (min-width:768px) and (max-width:899px){
	.about-button, .visit-website {
		  padding: 8px 30px !important;
	}

	h1 {
		line-height: 1 !important;
		}

	.da-dots {
		display:none !important;
	}

	.pop-up-dots {
			margin: 0 3px !important;
	}

	.container {
		padding-right:0px !important;
		padding-left:0px !important;
	}
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: landscape) {



}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media only screen  and (max-width:767px){
	h1 {
		line-height: 1 !important;
		}

	.about-button, .visit-website {
		  padding: 7px 13px !important;
	}
	.da-dots {
		display:none !important;
	}
}

@media only screen  and (max-width:640px){
	/*#mission_vision_values .col {
		display: contents !important;
	}*/
	/*#mission_vision_values_button_div {
		margin-left: 20% !important;
	}*/
}

#footer_social_icon_div {
	float: right;
  width: 80px;
  /*margin-right: -70px;*/
	margin-top: -2px;
}

#footer_social_icon_div a {
	margin: 0 5px;
}

#footer_social_icon_div img {
	height: 15px;
}

#desktop_social_icon_div {
	background-color: #383838;
	width: 40px;
	height: 110px;
	position: fixed;
	right: 0px;
	top:38%;
	display:none;
}

#desktop_social_icon_div a {
	margin: 0 auto;
	float: none;
}

#desktop_social_icon_div img {
	height: 20px;
}

#desktop_social_icon_div .fb_icon, #desktop_social_icon_div .twitter_icon, #desktop_social_icon_div .linkedIn_icon {
	padding: 10px 5px 5px 5px;
  width: 30px;
  position: relative;
  right: 9px;
}

.desktop_social_icon {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fb_hover, .twitter_hover , .linkedIn_hover {
	display: none;
}

.fb_icon:hover .fb_normal, .twitter_icon:hover .twitter_normal, .linkedIn_icon:hover .linkedIn_normal {
	display: none;
}

.fb_icon:hover .fb_hover, .twitter_icon:hover .twitter_hover, .linkedIn_icon:hover .linkedIn_hover {
	display: block;
}

#footer_social_icon_div .fb_icon:hover .fb_hover, #footer_social_icon_div .twitter_icon:hover .twitter_hover, #footer_social_icon_div .linkedIn_icon:hover .linkedIn_hover {
	display: inline-block;
}


.active, .box1 .deactive {
 opacity: 0;
 -moz-transition: opacity 3s; /* Firefox */
 -webkit-transition: opacity 3s; /* Safari and Chrome */
 -o-transition: opacity 3s; /* Opera */
 transition: opacity 3s;
}

.deactive, .default {
	opacity: 1;
	position: absolute;
	-moz-transition: opacity 3s; /* Firefox */
  -webkit-transition: opacity 3s; /* Safari and Chrome */
  -o-transition: opacity 3s; /* Opera */
  transition: opacity 3s;
}


.box1:hover .active, .box2:hover .active, .box3:hover .active, .box4:hover .active, .box5:hover .active, .box6:hover .active {
	opacity: 1;
}

.box2:hover .deactive, .box3:hover .deactive, .box4:hover .deactive, .box5:hover .deactive, .box6:hover .deactive {
	opacity: 0;
}

.team_profile_bg_img {
	width: 350px;
}

h3 {
    font-size: 1.7rem;
    line-height: 1.5 !important;
}

.back_to_team {
	text-decoration: none;
	color: #8dc63f !important;
}
